*** Settings ***
Documentation    Get a quote page element and verification
Resource    ../../utilities/keywords/commonKeywords.robot
Resource    ../../utilities/locators/basicMainPageLocators.robot
*** Test Cases ***
Adt Home page Title Verfication
    Open Chrome browser
    Title Should Be    xyz
    [Teardown]    Close Browser




